\documentclass[]{elsarticle} %review=doublespace preprint=single 5p=2 column
%%% Begin My package additions %%%%%%%%%%%%%%%%%%%
\usepackage[hyphens]{url}



\usepackage{lineno} % add
\providecommand{\tightlist}{%
  \setlength{\itemsep}{0pt}\setlength{\parskip}{0pt}}

\bibliographystyle{elsarticle-harv}
\biboptions{sort&compress} % For natbib
\usepackage{graphicx}
\usepackage{booktabs} % book-quality tables
%%%%%%%%%%%%%%%% end my additions to header

\usepackage[T1]{fontenc}
\usepackage{lmodern}
\usepackage{amssymb,amsmath}
\usepackage{ifxetex,ifluatex}
\usepackage{fixltx2e} % provides \textsubscript
% use upquote if available, for straight quotes in verbatim environments
\IfFileExists{upquote.sty}{\usepackage{upquote}}{}
\ifnum 0\ifxetex 1\fi\ifluatex 1\fi=0 % if pdftex
  \usepackage[utf8]{inputenc}
\else % if luatex or xelatex
  \usepackage{fontspec}
  \ifxetex
    \usepackage{xltxtra,xunicode}
  \fi
  \defaultfontfeatures{Mapping=tex-text,Scale=MatchLowercase}
  \newcommand{\euro}{€}
\fi
% use microtype if available
\IfFileExists{microtype.sty}{\usepackage{microtype}}{}
\usepackage{graphicx}
% We will generate all images so they have a width \maxwidth. This means
% that they will get their normal width if they fit onto the page, but
% are scaled down if they would overflow the margins.
\makeatletter
\def\maxwidth{\ifdim\Gin@nat@width>\linewidth\linewidth
\else\Gin@nat@width\fi}
\makeatother
\let\Oldincludegraphics\includegraphics
\renewcommand{\includegraphics}[1]{\Oldincludegraphics[width=\maxwidth]{#1}}
\ifxetex
  \usepackage[setpagesize=false, % page size defined by xetex
              unicode=false, % unicode breaks when used with xetex
              xetex]{hyperref}
\else
  \usepackage[unicode=true]{hyperref}
\fi
\hypersetup{breaklinks=true,
            bookmarks=true,
            pdfauthor={},
            pdftitle={High consanguinity promotes intergenerational wealth concentration in socioeconomically privileged Krummhörn families of the 18th and 19th centuries},
            colorlinks=false,
            urlcolor=blue,
            linkcolor=magenta,
            pdfborder={0 0 0}}
\urlstyle{same}  % don't use monospace font for urls

\setcounter{secnumdepth}{0}
% Pandoc toggle for numbering sections (defaults to be off)
\setcounter{secnumdepth}{0}
% Pandoc header



\begin{document}
\begin{frontmatter}

  \title{High consanguinity promotes intergenerational wealth concentration in
socioeconomically privileged Krummhörn families of the 18th and 19th
centuries}
    \author[a]{Johannes Johow}
   \ead{j@johow.it} 
  
    \author[b]{Kai P. Willführ\corref{c1}}
   \ead{kai.willfuehr@uol.de} 
   \cortext[c1]{Corresponding Author}
    \author[c]{Eckart Voland}
   \ead{eckart.voland@phil.uni-giessen.de} 
  
      \address[a]{Independent researcher, 35390 Gießen, Germany.}
    \address[b]{Carl von Ossietzky University, Ammerländer Heerstr. 114-118, 26129
Oldenburg, Germany.}
    \address[c]{University of Gießen, Rathenaustraße 8, 35394 Gießen, Germany.}
  
  \begin{abstract}
  Previous research has demonstrated that consanguineous marriage is a
  vector for socioeconomic inheritance and for the maintenance of family
  structure and property. On the basis of reconstituted families from the
  Krummhörn, Ostfriesland in the 18th and 19th centuries, we examine
  statistical correlations between ascertained inbreeding coefficients (F)
  based on family trees and socioeconomic status as well as the
  intergenerational transmission of landholdings. Semiparametric
  copula/bivariate regression models with non-random sample selection were
  applied to estimate F and the proportion of medium
  (0.0625\textgreater{}F\textgreater{}=0.0156) or high consanguineous
  unions (F\textgreater{}=0.0625), respectively. Our estimates for F as
  well as for the proportion of medium
  (0.0625\textgreater{}F\textgreater{}=0.0156) or high consanguineous
  unions (F\textgreater{}=0.0625) are significantly higher among
  socioeconomically privileged large farmer families than among the
  landless portion of the population. At the same time, our analyses show
  that a high level of consanguinity is associated with an increased
  intergenerational transmission of landholdings through the patriline
  (but not the matriline). We discuss the reproductive consequences of
  consanguinity among large farmers in connection with local resource
  competition, intensive kinship, and potential in-law conflicts.
  Keywords: Consanguinity \textbar{} Wealth concentration \textbar{}
  Krummhörn \textbar{} Intensive Kinship \textbar{} In-Law Conflict
  Reduction.
  \end{abstract}
  
 \end{frontmatter}

\section{Introduction: Evolution, Consanguinity, and
Wealth}\label{introduction-evolution-consanguinity-and-wealth}

Consanguinity or a ``blood relationship'' in a couple indicates that the
genealogical distance between the spouses is relatively small. Most
consanguineous marriages are between male and female first or second
cousins. Romeo and Bittles (2014) have made the conservative estimate
that more than one billion people in North Africa, the Middle East, and
parts of Asia live in populations among whom more than 20\% of unions
are consanguineous. At the same time, numerous studies have shown that
consanguineous unions can have a negative impact on the development and
survival of the offspring (overview in Bittles and Black 2010b; Bittles
and Black 2010a).

The phenomenon of so-called inbreeding depression explains the
constitutional disadvantages that have been observed among the
descendants of consanguineous unions. In homozygote form, recessive
alleles often have negative consequences for the organism, as they are
carried in the population, usually in heterozygote form, in the
so-called ``shadow of selection'' of the dominant alleles, and can
stockpile harmful mutations (reviewed in Charlesworth and Willis
2009).This association is especially visible in the case of incest, or
mating between two members of the same nuclear family; i.e.,
reproduction between first-degree relatives (see Bischof 1975b, although
this is not a universal definition). In addition to having increased
levels of pre- and perinatal mortality, the descendants of
consanguineous unions suffer from fatal syndromes and severe
disabilities at rates higher than descendants of non-consanguineous
unions. Thus, sexually reproducing organisms usually avoid incest, and
among human beings there is a transcultural taboo against mating between
close relatives (Bischof 1975b; Fox 1983).

On the other hand, no degree of kinship outside of the nuclear family
universally falls under the taboo against incest. On the contrary,
Bischof (1975a) has described the phenomenon of assortative mating as
the most widespread pattern of partner selection across cultures. The
goal in assortative mating is for the partners to be ``as similar as
possible'' phenotypically and ``as dissimilar as necessary''
genetically, thereby guaranteeing the highest possible compatibility
with respect to various mutually relevant traits, while minimizing the
reproductive costs associated with inbreeding depression. Helgason et
al. (2008) showed that in the socioeconomically relatively homogeneous
population of Iceland between 1800 and 1965, reproductive unions between
male and female cousins of the third and fourth degree had the highest
number of live-born grandchildren. The authors attributed this pattern
to the optimal genetic kinship between the parents with respect to
fitness maximization. However, the degree of kinship that maximizes
reproductive success may vary between populations or specific
subpopulations under different ecological or genetic conditions. For
example, the reproductive costs of consanguineous marriages at the
genetic level may depend in part on the prevalence of rare hereditary
diseases within the population. Moreover, the possible benefits of
consanguinity may vary depending on local ecological, economic, and
social conditions, such as the ability to monopolize inheritable
resources or political claims to power.

Another potential reproductive cost of consanguinity is the limit it
imposes on the maximum number of offspring. For example, in the case of
a first-cousin marriage, the grandparents the two spouses have in common
will have fewer great-grandchildren than they would if each of their
grandchildren had reproduced exogamously. On the other hand, the
great-grandchildren produced by the first cousins have a higher degree
of relatedness. Thus, there is a trade-off between an exogamous strategy
with increased dilution of relatedness over future generations and an
endogamous strategy that leads to fewer (although genetically more
closely related) descendants. We believe that an adaptive (in terms of
fitness maximization) solution to this trade-off might also depend on
ecological factors, such as the distribution and accessibility of
resources or the level of extrinsic mortality.

Walker and Bailey (2014) found evidence of an association between
consanguinity and socioecology. Their comparison of data from 46
small-scale societies showed that among populations who established
settlements to engage in agriculture and livestock breeding, levels of
consanguinity are noticeably higher than they are among hunter-gatherers
and nomadic societies. The authors traced this pattern to differences
between these societies in the role played by inheritable resources and
the related levels of social inequality.

Bailey, Hill, and Walker (2014) examined the fitness consequences of
consanguineous marriages in the same 46 small-scale societies, and
ascertained that reproductive advantages tend to be more associated with
consanguinity in horticultural societies than in societies of hunters
and gatherers. The authors argued that an endogamous marriage preference
in which reproductive success and inheritable prosperity are closely
linked represents an adaptive reproduction strategy that largely
prevents non-kin from accessing limited resources. Depending on the
prevailing ecological conditions, kinship relationships can assume
specific characteristics; and a basic distinction can be made between
two extremes. In societies in which there are resources that can be
monopolized, and the access to these resources is subject to relatively
high competitive pressure (so-called contest competition), intensive
kinship networks (Bugos 1985; Shenk et al. 2016) are more likely to
develop. In such societies, the social relationships between individuals
are heavily influenced by their degree of genetic kinship and
consanguinity. On the other hand, if the access to resources is
uncontrolled or there are fewer restrictions on accessing resources due
to competition or the competition is of a more individual kind, more
extensive kinship networks tend to develop (Shenk et al. 2016). In
societies with higher levels of individual autonomy, the significance of
the family network decreases, and genetic kinship becomes less relevant
for social relationships. In such societies, consanguineous marriages
are, as a rule, avoided. Our study population is the farming society of
the Krummhörn (Ostfriesland, Germany). Because of its geophysical
limitations, competition for access to fertile ground was fierce in the
Krummhörn, and the distribution of land ownership was highly unequal
(Knottnerus 2004). During our study period, the habitat was saturated,
and the population had not been able to expand since the Middle Ages. As
a consequence, the rate of growth in the population was practically
zero. For the male and female landholders, the competition for local
resources had varying reproductive ecology consequences (Voland and
Dunbar 1995): As a rule, the youngest son took over the parental farm
(ultimogeniture, cf. Beise and Voland 2008).

These agro-sociological conditions contributed to the widespread
assumption that consanguineous marriage could improve a family's ability
to compete in the contest for limited resources, as a marriage between
kin could counteract the distribution of inheritable property and
facilitate the bundling of familial resources into a single genealogical
lineage. It thus appears that the endogamous marriage preferences among
families in the region were the adaptive result of a trade-off between
the costs of inbreeding depression and the benefits of wealth
preservation.

While consanguinity is a reflection of resource constraints, it can also
have a regulatory impact on intrafamilial social transactions. When
spouses are related and the genetic correlation among family members is,
consequently, relatively high, kin-selected nepotistic altruism tends to
be promoted. Thus, the intrafamilial willingness to cooperate increases,
and in-law conflicts are reduced. Studies by Chagnon et al. (2017)
argued that cross-cousin marriage among the South American Yanomamö is
beneficial for family members outside the consanguineous union. In
particular, the brothers of consanguineous women benefit strongly from
their kinship with their brothers-in-law in reproductive terms.
According to the authors, the advantages of cross-cousin marriages among
the Yanomamö ultimately accrue to the parents of the consanguineous
spouses. The adaptive scenario of consanguinity also includes the
likelihood that in-law conflicts within the intensive kin network would
be reduced. It has, for example, been shown that mothers-in-law play
different roles in familial reproduction depending on the degree of
kinship (Willführ, Johow, and Voland 2018). Research in behavioral
ecology has found considerable evidence that in addition to encouraging
monogamy (Kramer and Russell 2015; Lukas and Clutton-Brock 2012),
consanguinity promotes cooperative reproductive strategies, which may
have sparked the evolution of cooperative breeding systems. However,
consanguinity may have also evolved because it conferred very direct
genetic advantages. After all, an increase in homozygoty as a result of
endogamous reproduction could prevent a breakup of co-adapted gene
complexes. Denic, Nagelkerke, and Agarwal (2008) argued that among
populations living in areas where malaria is endemic, alleles for
\(\alpha+\)-thalassemia are associated with noticeable survival
benefits, and ensuring that offspring inherit these alleles could
compensate for the costs of inbreeding depression. Moreover, co-adapted
gene complexes might enable a population to mount an effective immune
response to other locally prevalent pathogens. It is possible that these
gene complexes would not work as well in individuals with foreign
genetic material (Hoben et al. 2010).

In past centuries, malaria (known locally as ``marsh fever'') was
endemic in the Krummhörn (Knottnerus 2002). Thus, because of the
prevalence of malaria in the region, increased consanguinity may have
conferred selective advantages via the mechanism described by Denic,
Nagelkerke, and Agarwal (2008). Since these selective benefits are
independent of land ownership and other social indicators, they would
have been relevant for the whole population. If protection against
malaria was the main reason for the practice of consanguineous marriage,
we would expect to see no significant variation in the frequency of such
marriages between different social groups. If, however, we assume as
Bailey, Hill, and Walker (2014) - and previously also Van Den Berghe and
Mesher (1980) - posited that consanguineous marriage is used to
concentrate or secure resources, we would expect to observe a
correlation between consanguinity and landholding, as well as an
association between consanguinity and inheritance strategies. To examine
these possible correlations, we use a family-tree based calculation of
the inbreeding coefficients that estimates the percentage of women who
gave birth to children in a marriage with a medium or a high degree of
consanguinity (i.e., 0.0625\textgreater{}F\textgreater{}=0.0156 or
F\textgreater{}=0.0625). We are particularly interested in exploring two
questions: First, were there any socioeconomic differences in
consanguinity patterns? Second, was there a preference for
consanguineous marriages that can be linked to the inheritance of
landholdings? To investigate the second question, we compare the
intergenerational correlation in documented landholdings between
marriages of first cousins (F=0.0625) and marriages with a lower degree
of consanguinity (F\textless{}0.0625).

\section{Data and Methods}\label{data-and-methods}

\subsection{Data availability}\label{data-availability}

We utilized the archive ZA8630: Familienrekonstitution der Krummhörn
(Ostfriesland), 1720-1874 preserved under
\url{http://dx.doi.org/10.4232/1.12643} for this study. The files
provide individual vital data, information on genealogical
relationships, as well as other forms of information, such as data on
place names (locations), land ownership, and occupations, for 34708
reconstituted families who lived in the Krummhörn (Ostfriesland) in the
18th and 19th centuries. Parish records from a total of 33 parishes in
the Krummhörn and various tax lists are our primary data sources. An
overview of the methodology of this family reconstitution can be found
in Voland (2000).

\subsection{Assessment of the inbreeding coefficient
F}\label{assessment-of-the-inbreeding-coefficient-f}

To identify the consanguineous marriages in our sample, a family
tree-based assessment of the inbreeding coefficient F is required. From
the available data, 74,639 individuals could be allocated to a single
genealogy (meaning they all had at least lateral genealogical
connections to other members of the pedigree). This group represents
about two-thirds of all of the individuals in the database. However, it
is important to keep in mind most of the individuals who were not
identified as belonging to the pedigree were mentioned in single entries
that could not be attributed with sufficient certainty to the existing
entries (i.e., because the names were common). We can therefore assume
that many of these isolated individuals are actually unrecognized
doubles of individuals included in the pedigree. For the descendants
within the family tree under investigation, the inbreeding coefficient F
was calculated using the function \texttt{calcInbreeding()} contained in
the pedigree package (Coster 2013) available for R (R Core Team 2017).
To create the graphics, the R-package ggplot2 (Wickham 2016) was used;
the statistical modelling was done with the aid of the R-package GJRM
(Marra et al. 2017) and pscl (Zeileis, Kleiber, and Jackman 2008).

\subsection{Data selection}\label{data-selection}

The ``founding generation'' refers to the individuals whose parents are
unknown. Their children and grandchildren were excluded, as
consanguinity cannot be confirmed for these cases (Fig. \ref{fig1},
top). Our investigations take into account all marriages of women who
were in a first marriage and gave birth to at least one child within the
relatively well-documented period of 1720 to 1874 (N = 5835). Our sample
is thus restricted to generative marriages, and excludes ``marriages for
maintenance purposes,'' which were typically entered into by elderly
people after the death of a spouse. These marriages had no reproductive
intent, and were often contracted for purely economic reasons, such as
in order to maintain a household or to keep a business going. We imposed
this restriction because F, our primary measurement of consanguinity, is
only available for the offspring of a marriage. However, we also
estimated the proportion of first-cousin marriages among (the relatively
small fraction of) women who married at age 45 or older.

Furthermore, we applied the following selection criteria for the
inclusion of mothers in the total sample of our study:

\begin{itemize}
\tightlist
\item
  Marriages with a pedigree depth of less than four were excluded.
\item
  Marriages of remarried wives were excluded; thus, only marriages in
  which the woman was in her first marriage were selected.
\item
  Marriages for which the exact year they were contracted is unknown
  were excluded.
\item
  Marriages for which no birth date of an offspring is known were
  excluded.
\item
  Marriages with a known offspring's birth date before 1720 or after
  1874 were excluded.
\end{itemize}

Within our initial sample of 5835 marriages (``total''), we flagged 2253
marriages for which all eight grandparents of both spouses are
documented (``known sample'').

\subsection{Evaluation of consanguinity and missing
values}\label{evaluation-of-consanguinity-and-missing-values}

When calculating F-values, a minimum threshold value for F is obtained
from the number of preceding generations, below which the following
applies: F=0. This corresponds to the unrealistic assumption of the
perfect exogamy of the unknown ancestors. The lack of sensitivity for
low consanguinity values due to the lack of data on longer-term
accumulated endogamy leads to a general underestimation when calculating
F based on family trees. However, the sensitivity and the specificity of
the F-estimations are reduced to varying degrees with growing
genealogical distance through partly missing values. For example,
whereas a false negative recognition of first-cousin marriages
(F=0.0625) can be ruled out with certainty only for those cases in which
all eight grandparents of both spouses are completely known; even in
cases for whom the grandparents and great-grandparents are not fully
known, the likelihood that the positively recognized values (i.e.,
F\textgreater{}=0.0156) are accurate is relatively high. We account for
such cases by adjusting the sample selection models to allow for
incomplete observations when estimating the actual F-values and the
prevalence of consanguineous marriages (see Marra et al. 2017).

Even after we excluded the founding generation and their children and
grandchildren, we found that in the starting sample of all mothers of
children born between 1720 and 1874, the share of married couples for
whom all of the grandparents could be completely identified in the data
was only around one-third (N = 11682, corresponding to 33.7\% of all
documented marriages). If we applied the criterion of having full
information on (at least) two times eight of the great-grandparents of
both spouses, the percentage of known families in the starting sample
would fall below 3\%, and a social group-specific analysis of
consanguinity differences would become impossible. However, even in
families for whom only some of the great-grandparents of the spouses are
known, consanguineous marriages can be identified, and incompletely
documented families can be included in the analysis.

Thus, when estimating consanguinity, the data selection method is
subject to a trade-off between the objectives of maximum reliability and
maximum validity. Our choice is between examining a larger number of
cases with partly unknown grandparents, but among whom consanguineous
marriages cannot always be identified; or analyzing a smaller sample for
whom the parentage is fully known, but who may not be representative of
the population (Postma, Martini, and Martini 2010).

We deal with this dilemma in our study by adjusting the sample selection
models to identify a subsample within the sample for whom the parentage
of the offspring is completely known until the third generation of
ancestors (i.e., the identity of all eight great-grandparents), and thus
for whom at least the first cousins of the parents can be identified
with absolute certainty. First, the sample selection method is used to
estimate the relative social group-specific probability of being
included in a sample with ``completely'' known parentage (N= 2253
mothers) for the starting sample (with only partly known parentage, N =
5835 mothers). Within the adjusted semiparametric sample selection
models with a continuous outcome or a binary response (Copula regression
models), the potentially non-random selection of our sample with known
parentage is subsequently accounted for when estimating the effects for
the population as a whole (Marra et al. 2017). Accordingly, the models
are divided into an equation for the modeling of selection processes for
the percentage under complete observation and an equation for modeling
the respective outcome examined: namely, estimates of the inbreeding
coefficient F or the percentage of marriages with medium
(0.0625\textgreater{}F\textgreater{}=0.0156) or high degrees of
consanguinity (F\textgreater{}=0.0625).

\subsection{\texorpdfstring{Copula regression models to evaluate the
inbreeding coefficient \emph{F} and the resulting percentage of
consanguineous
marriages}{Copula regression models to evaluate the inbreeding coefficient F and the resulting percentage of consanguineous marriages}}\label{copula-regression-models-to-evaluate-the-inbreeding-coefficient-f-and-the-resulting-percentage-of-consanguineous-marriages}

The only partial observability of inbreeding events can affect the
members of various social groups in different ways. It is therefore
important that in assessments of differences in the inbreeding
coefficient F, the possible effects of social group membership on
selection in the sample with ``known'' parentage are modeled as a
separate process. Copula distributions are well-suited for the task of
separating the dependence on a non-random sample selection from the
estimated effects of specific predictors. The distribution of the cases
examined to the respective social groups is shown in Tab. \ref{tab2}.

For the selection equation, the social group affiliation is also
incorporated as a predictor. We distinguished four categories:
``unknown'', ``landless'', ``small- to medium-scale farmers'', and
``large-scale farmers''. It should be noted, however, that based on the
information about their occupations, most of the individuals assigned to
the unknown category were likely also landless, and were thus relatively
mobile (see also Willführ and Störmer 2015). Furthermore, a smooth
function with a thin plate regression spline basis was also incorporated
as a non-parametric term for the ``birth period'' (as the year of the
first birth), which interacts with the social group affiliation. For the
modeling of the inbreeding coefficient F (or the percentage of
consanguineous marriages and marriages between first cousins), the
social group affiliation served as a predictor. Based on model
convergence criteria, we chose a Joe copula model with a bivariate error
distribution rotated by 90 degrees.

\subsection{Zero-inflated negative binomial
regression}\label{zero-inflated-negative-binomial-regression}

The zero-inflated binomial model used to model the inheritance of
landholdings is similar to the previously described copula regression
used to assess the inbreeding coefficient F, because it comprises two
different components. Here, too, the difference between the
distributions must be modeled using two separate processes: namely, the
probability of the emergence of the qualitative circumstances of
landlessness, and the probability of the emergence of quantitative
differences between inheriting landholders (i.e., for quantitative
differences among the heirs). When modeling the probability of zero
(i.e., the risk of being a non-heir), we also included a categorical
factor for both spouses that indicates whether a younger brother of the
husband or any (i.e.~younger or older) brother of the wife was alive at
the time of marriage (based on documented death dates). Since
ultimogeniture was commonly practiced among landholding families, a
younger brother would have represented a potential rival for the heir;
thus, information about the presence of a (younger) brother should be
included when estimating probabilities of land inheritance. Furthermore,
we can expect to observe interaction effects between having no (younger)
brother at the time of marriage and the known landholdings of the
parental families of origin (scaled as logarithm of the sum with one).

However, estimating whether the younger brothers of the spouses were
alive and were available as candidates for potential inheritance is
difficult due to the large problem of unobserved migration. Thus, it
cannot be assumed that just because a brother was not listed as deceased
at a given point in time he was still part of the population. An
additional problem arises because our ability to track individual
heirship is significantly restricted by the limitations of our data,
which contain observations of landholderships for different families,
but not at the individual level. For example, while the economic
contribution to the family of a specific spouse's (putative) heirship
might be highly suggestive in some cases, there are also many cases in
which individual contributions and their originating inheritors cannot
be assumed with sufficient confidence.

Although this model can also be depicted as copula (So, Lee, and Jung
2011), we have chosen to use the zero-inflated negative binomial model
here, as any landholding can be represented by an integer, and the
reliability of this model is far more established in comparable studies
than that of the copula regression.

\subsection{SES Coding}\label{ses-coding}

The socioeconomic status was estimated in ``grasen'' based on documented
landholdings, whereby one gras roughly corresponds to the area of 0.37
hectares. Missing values were recorded as an independent category
(``unknown'', 1805 cases in the sample with known parentage), and the
existing information was allocated to one of three categories:
``landless,'' (with zero grasen, 215 cases), ``small- to medium-scale
farmers,'' (with fewer than 75 grasen, 121 cases), or ``large scale
farmers'' (with more than 74 grasen, 112 cases). For each wife, we
included in the analysis not just the documented maximum ownership of
grasen of her first founded family, but the documented maximum ownership
of her natal family. Furthermore, the maximum landholding of the natal
family of the woman's spouse was taken into account. Our investigations
were limited to the first marriages of women with at least one birth.

Efficiency in the intergenerational transmission can be quantified on
the basis of the regression coefficient \(\beta\) between the maximum
landholdings in the parental and in the filial generation
(Borgerhoff-Mulder et al. 2009 for log of wealth in two generations).
Accordingly, values with \(\beta\)\textless{}1 result in a decrease in
prosperity differences across subsequent generations within a
population; whereas values with \(\beta\)\textgreater{}1 result in an
increase in the concentration of inheritable property; i.e., to an
increase in inequality of prosperity.

The landholding of a family was depicted in a zero-inflated negative
binomial model to enable us to separate the probability that the
landholding was even documented for a family from the statistical
effects that may be associated with the size of the holding. Our primary
interest here was to investigate the question of whether landholdings in
marriages with a low/medium or a high degree of consanguinity correlate
differently with the landholdings in male and female natal families.

\section{Results}\label{results}

When we applied the definition of a consanguineous marriage based on an
inbreeding coefficient of at least F\textgreater{}=0.0156 -- i.e., the
spouses were related at the level of second cousins or closer (Barakat
and Basten 2014) -- we found that at least 132 out of a total of 5835
women were in a consanguineous marriage during the 1720-1874 period
(Tab. \ref{tab1}). Thus, out of all marriages studied, about 2.3\% were
shown to be consanguineous. When the study was restricted to those wives
for whom all four grandparents are known for both spouses (N= 2253), 105
consanguineous marriages, or about 4.7\% of all marriages studied, were
identified. In both samples, the majority of the consanguineous
marriages had a high degree of consanguinity (F\textgreater{}=0.0625)
through a union with a patrilateral parallel cousin (i.e., a woman
marrying her father's brother's son FBS) or a first-degree cross cousin.

\begin{table}[t]

\caption{\label{tab:unnamed-chunk-3}Distributions of marriages according to the mean F-value and form of marriage.\label{tab1}}
\centering
\begin{tabular}{l|l|l}
\hline
  & full sample & known great-grandparents\\
\hline
low (F<0.0156) & 5703 (97.74\%) & 2148 (95.34\%)\\
\hline
medium (0.0156=<F<0.0625) & 50 (0.86\%) & 43 (1.91\%)\\
\hline
high (F>=0.0625) & 82 (1.41\%) & 62 (2.75\%)\\
\hline
\end{tabular}
\end{table}

\subsection{Socioeconomic differences in the mean inbreeding coefficient
and the relative frequency of consanguineous marriages and cousin
marriage
types}\label{socioeconomic-differences-in-the-mean-inbreeding-coefficient-and-the-relative-frequency-of-consanguineous-marriages-and-cousin-marriage-types}

Table \ref{tab2} shows the frequencies of medium and highly
consanguineous marriages according to social group affiliation for the
initial sample (total), and for those cases for whom all grandparents of
the spouses are known completely (known sample). It is noticeable here
that in the minority of cases for whom landownership is documented
(i.e., whose social group is not specified as unknown), the relative
shares of small- to medium-scale farmers and large-scale famers
decreases with increasing landholdings. Moreover, in the sample for whom
all of the grandparents of both spouses are known completely, the share
with unknown social group affiliation rises; and in cases for whom the
landholdings are known, the large-scale farmers appear to be slightly
overrepresented relative to the landless and the small- to medium-scale
farmers.

When we look at the differences in the distribution of cousin marriage
types between the social groups in the known sample, we find that among
the large-scale farmers, patrilateral parallel cousin marriage (i.e., a
woman marrying her father's brother's son) was observed most frequently.
However, given the small number of cases examined, these differences
should be treated with caution.

\begin{table}[t]

\caption{\label{tab:unnamed-chunk-5}Frequencies of marriages by social-group affiliation.\label{tab2}}
\centering
\begin{tabular}{l|l|l}
\hline
  & full sample & known great-grandparents\\
\hline
Unknown & 4418 (75.72\%) & 1805 (80.12\%)\\
\hline
Landless & 734 (12.58\%) & 215 (9.54\%)\\
\hline
small to medium scale farmers & 428 (7.34\%) & 121 (5.37\%)\\
\hline
large scale farmers & 255 (4.37\%) & 112 (4.97\%)\\
\hline
\end{tabular}
\end{table}

Figure \ref{fig1} shows the average F-values differentiated by family
tree depth (on the top) or the change in the total average when
excluding preceding generations (on the bottom) differentiated by social
group affiliation. With an increasing number of generations, a sigmoidal
rise in F is ascertainable for the generation numbers one to seven. At
the same time, however, the number of cases decreases (and the
uncertainty in the assessment of the mean value clearly rises for cases
that are lower on the family tree). A minimum family tree depth of four
appears to us to be an acceptable compromise of the reliability of the
F-values and the validity of the sample size.

\begin{figure}
\centering
\includegraphics{consanguinity_unblinded_files/figure-latex/fig1-1.pdf}
\caption{Average F-values versus depth of the family tree (A: with
loess-smooth and a t-based approximated 95\% confidence interval) or a
minimal depth of the family tree (B: corresponding to the excluding
exclusion of preceding generations) differentiated by socioeconomic
status (N total = 10909). For the following investigations, cases with a
family-tree depth of less than four were excluded (remaining cases: N =
5835).\label{fig1}}
\end{figure}

In the overall sample with a generation number of at least four, and in
the subsample selected from this sample consisting of cases for whom all
great-grandparents of the children born are completely documented, the
mean inbreeding coefficient, the percentage of consanguineous marriages
(F\textgreater{}=0.0156), and the percentage of marriages with a high
degree of consanguinity (F\textgreater{}=0.0625) are associated in the
same way, albeit sometimes at different levels, with the family's
documented landholdings: the mean inbreeding coefficient and the
percentage of consanguineous marriages (F\textgreater{}=0.0156), and the
percentage of marriages with high consanguinity
(F\textgreater{}=0.0625), are significantly higher among large farmers
than among the landless population (Fig. \ref{fig2}).

\subsection{Proportion of consanguineous marriages among wives marrying
age 45 or
above}\label{proportion-of-consanguineous-marriages-among-wives-marrying-age-45-or-above}

When we compare the proportions of fertile and non-fertile marriages
(for maintenance purposes) that are consanguineous, we see that levels
of consanguinity are (slightly) higher among women who married at age 45
or older: while about 2.1\% of the 14584 marriages in the total sample
are consanguineous, 2.6\% in the 317 marriages in which the bride was
older than 45 are consanguineous.

\begin{figure}
\centering
\includegraphics{consanguinity_unblinded_files/figure-latex/fig2-1.pdf}
\caption{Average inbreeding coefficient (left column) and the percentage
of marriages with a medium (middle column) or a high degree of
consanguinity (right column), each within the initial sample (at the top
with bootstrapped 95\% confidence intervals: Ia--Ic), in the sub-sample
for whom the grandparents of the spouses are completely known (in the
middle, with bootstrapped 95\% confidence intervals: IIa--IIc), or in
model predictions under the assumption of non-random sample selection
(at the bottom, with 95\% confidence intervals based on the Bayesian
posterior simulation: IIIa--IIIc). Factor levels for socioeconomic
status (SES) are A: unknown; B: landless; C: small- to medium-scale
farmers, D: large-scale farmers.\label{fig2}}
\end{figure}

\subsection{Modeling of socioeconomic consanguinity differences with a
non-random sample
selection}\label{modeling-of-socioeconomic-consanguinity-differences-with-a-non-random-sample-selection}

The probability that all eight great-grandparents of the children born
are documented in the available data could vary across the socioeconomic
groups examined here. This would mean that the selection criterion for
inclusion in the sample does not apply to all studied cases in the same
way, and that the rate of identification of consanguineous marriages
between social groups differs, which would make a direct comparison
problematic. To counter this risk and to depict the process of sample
selection adequately in terms of statistics, we adjusted the
corresponding sample selection models in Tab. \ref{tab3}-\ref{tab8}.

When evaluating these models, we found that large-scale farmers could be
incorporated into the sample with a higher probability (see Tab.
\ref{tab3}). But while the estimated overall level of consanguinity was
increased about two times, the relative differences between
socioeconomic groups did not differ significantly between the actual
inbreeding coefficient and the coinciding prevalence of consanguineous
marriages (Fig. \ref{fig2} at the bottom: panels IIIa-IIIc), or from our
``naïve'' assessments that did not take into consideration the sample
selection within the sample with completely known grandparents (Fig.
\ref{fig2} middle: panels IIa--IIc). The results of our outcome models
confirmed our assumption that in the large-scale farmer families, both
the average inbreeding coefficients (Tab. \ref{tab5}) and the percentage
of consanguineous (Tab. \ref{tab7}) or highly consanguineous marriages
(Tab. \ref{tab8}) were noticeably increased.

\begin{table}[t]

\caption{\label{tab:unnamed-chunk-7}Best fit estimates for parametric selection terms used in models for inbreeding coefficients and proportions of consanguineous marriages or marriages between first cousins.\label{tab3}}
\centering
\begin{tabular}{l|rrrr|rrrr|rrrr|rrrr}
\hline
  & Estimate & Std. Error & z value & Pr(>|z|)\\
\hline
(Intercept) & -0.37 & 0.02 & -16.72 & *** <0.001\\
\hline
Landless & 0.13 & 0.06 & 2.11 & * <0.05\\
\hline
small to medium scale farmers & 0.09 & 0.08 & 1.06 & 0.2879\\
\hline
large scale farmers & 0.33 & 0.09 & 3.52 & *** <0.001\\
\hline
\end{tabular}
\end{table}

\begin{table}[t]

\caption{\label{tab:unnamed-chunk-8}Best fit estimates for non-parametric selection terms used in models for inbreeding coefficients and proportions of consanguineous or first-cousin marriages.\label{tab4}}
\centering
\begin{tabular}{l|rrrr|rrrr|rrrr|rrrr}
\hline
  & edf & Ref.df & Chi.sq & p-value\\
\hline
smooth(Year of first birth):SES unknown & 2.81 & 3.53 & 105.65 & *** <0.001\\
\hline
smooth(Year of first birth):Landless & 1.00 & 1.00 & 27.30 & *** <0.001\\
\hline
smooth(Year of first birth):small to medium scale farmers & 3.00 & 3.76 & 20.80 & *** <0.001\\
\hline
smooth(Year of first birth):large scale farmers & 1.00 & 1.00 & 5.72 & * <0.05\\
\hline
smooth(Pedigree Depth) & 2.78 & 3.46 & 220.23 & *** <0.001\\
\hline
\end{tabular}
\end{table}

\begin{table}[t]

\caption{\label{tab:unnamed-chunk-9}Best fit estimates for parametric outcome terms modelling inbreeding coefficients.\label{tab5}}
\centering
\begin{tabular}{l|rrrr|rrrr|rrrr|rrrr}
\hline
  & Estimate & Std. Error & z value & Pr(>|z|)\\
\hline
(Intercept) & 0.00953 & 0.000269 & 35.43 & *** <0.001\\
\hline
Landless & -0.00120 & 0.000676 & -1.78 & 0.075\\
\hline
small to medium scale farmers & 0.00014 & 0.000853 & 0.17 & 0.8682\\
\hline
large scale farmers & 0.00371 & 0.000945 & 3.93 & *** <0.001\\
\hline
\end{tabular}
\end{table}

\begin{table}[t]

\caption{\label{tab:unnamed-chunk-10}Best fit estimates for non-parametric outcome terms modelling inbreeding coefficients.\label{tab6}}
\centering
\begin{tabular}{l|rrrr|rrrr|rrrr|rrrr}
\hline
  & edf & Ref.df & Chi.sq & p-value\\
\hline
smooth(Year of 1st birth) & 7.59 & 8.38 & 76.47 & *** <0.001\\
\hline
smooth(Pedigree depth) & 4.27 & 5.07 & 55.79 & *** <0.001\\
\hline
\end{tabular}
\end{table}

\begin{table}[t]

\caption{\label{tab:unnamed-chunk-11}Best fit estimates for parametric outcome terms modelling the overall proportion of consanguineous marriages (F>=0.0156).\label{tab7}}
\centering
\begin{tabular}{l|rrrr|rrrr|rrrr|rrrr}
\hline
  & Estimate & Std. Error & z value & Pr(>|z|)\\
\hline
(Intercept) & -1.95 & 0.12 & -16.59 & *** <0.001\\
\hline
Landless & 0.05 & 0.16 & 0.34 & 0.7333\\
\hline
small to medium scale farmers & 0.34 & 0.18 & 1.94 & 0.0518\\
\hline
large scale farmers & 0.75 & 0.15 & 4.95 & *** <0.001\\
\hline
\end{tabular}
\end{table}

\begin{table}[t]

\caption{\label{tab:unnamed-chunk-12}Best fit estimates for parametric outcome terms modelling high consanguinity (proportion F>=0.0625).\label{tab8}}
\centering
\begin{tabular}{l|rrrr|rrrr|rrrr|rrrr}
\hline
  & Estimate & Std. Error & z value & Pr(>|z|)\\
\hline
(Intercept) & -2.16 & 0.14 & -15.05 & *** <0.001\\
\hline
Landless & -0.11 & 0.21 & -0.52 & 0.6026\\
\hline
small to medium scale farmers & 0.46 & 0.19 & 2.42 & * <0.05\\
\hline
large scale farmers & 0.67 & 0.18 & 3.78 & *** <0.001\\
\hline
\end{tabular}
\end{table}

\begin{figure}
\centering
\includegraphics{consanguinity_unblinded_files/figure-latex/fig3-1.pdf}
\caption{Known landholdings in established families between 1720 and
1874 and known landholdings in parental families of origin (measured in
grasen, A: wife's natal family; B: husband's natal family) distinguished
by the level of consanguinity. Shaded areas represent the 95\%
confidence level interval for predictions from a linear
model.\label{fig3}}
\end{figure}

\subsection{Zero-inflated negative-binomial model for
land-inheritance}\label{zero-inflated-negative-binomial-model-for-land-inheritance}

\begin{table}[t]

\caption{\label{tab:unnamed-chunk-13}Best fit estimates for landholding transmission model (probability of zero).\label{tab9}}
\centering
\begin{tabular}{l|rrrr|rrrr|rrrr|rrrr}
\hline
  & Estimate & Std. Error & z value & Pr(>|z|)\\
\hline
(Intercept) & 1.116 & 0.6639 & 1.68 & 0.0929\\
\hline
A - No husband's younger brother alive at time of  marriage & -0.676 & 0.6888 & -0.98 & 0.3266\\
\hline
B - Log. of 1+grasen in husband's family-of-orgin & -0.759 & 0.2408 & -3.15 & ** <0.01\\
\hline
C - No wife's brother alive at time of  marriage & 1.292 & 0.9384 & 1.38 & 0.1685\\
\hline
D - Log. of 1+grasen in wife's family-of-orgin & -0.084 & 0.3261 & -0.26 & 0.7979\\
\hline
Interaction A:B & 0.267 & 0.2711 & 0.98 & 0.3249\\
\hline
Interaction C:D & -0.417 & 0.3441 & -1.21 & 0.2261\\
\hline
\end{tabular}
\end{table}

Model estimates (Tab. \ref{tab10}) are in consistence with an increased
correlation between the landholding of a couple and the landholding of
the husband's natal family found for highly consanguineous marriages as
shown in Fig. \ref{fig3}. This model only considers marriages for whom
the landholdings of the families of origin are known N = 237). In Tab.
\ref{tab9}, the estimated effects on the probability for landlessness
are documented. As we could ascertain no significant effects of the
consanguinity of a marriage or the interaction between consanguinity and
the landholdings of the family of origin of both spouses, these terms
were excluded from the model. In order to account for the locally
prevalent heirship system of ultimogenture in which the youngest son
generally inherits the parents' farm, we instead included a factor for
the wife and her husband, respectively, that indicates whether a younger
brother of the husband or any brother of the wife could be estimated as
being alive at the time of marriage.

Table \ref{tab10} shows model estimates for predictors of counts as
obtained from zero-inflated negative binomial regression of the
landholding of the husband's or the wife's family of origin (log.
1+grasen) and the consanguinity of the marriage on the absolute
landholdings for those families for whom the landholding was documented
as being larger than zero. We can see that the model estimates also
assume a varying correlation of marital landholdings with the
landholdings of the families of origin of both spouses depending on
whether the marriage was between first cousins or had a lower degree of
consanguinity. In summary, it could be ascertained that patrilineally
inherited landholdings in highly consanguineous marriages (i.e. F
\textgreater{}= 0.0625, almost exclusively between first cousins) were,
on average, larger than those in marriages with a low (i.e.~F
\textless{} 0.0156) or a medium (i.e.~0.0156 \textless{}= F \textless{}
0.0625) degree of consanguinity. However, no similar increase can be
estimated for highly consanguineous marriages in case of the effect of
landholdings of the wife's family of origin.

\begin{table}[t]

\caption{\label{tab:unnamed-chunk-14}Best fit estimates for landholding transmission model (count).\label{tab10}}
\centering
\begin{tabular}{l|rrrr|rrrr|rrrr|rrrr}
\hline
  & Estimate & Std. Error & z value & Pr(>|z|)\\
\hline
(Intercept) & 2.821 & 0.2358 & 11.96 & *** <0.001\\
\hline
A - medium consanguinity (0.0156<=F<0.0625) & 1.363 & 1.9348 & 0.70 & 0.4812\\
\hline
B - high consanguinity (F>=0.0625) & -2.161 & 1.7075 & -1.27 & 0.2057\\
\hline
C - Log. (1 + grasen in husband's family-of-orgin) & 0.158 & 0.0646 & 2.45 & * <0.05\\
\hline
D - Log. (1 + grasen in wife's family-of-orgin) & 0.274 & 0.0650 & 4.21 & *** <0.001\\
\hline
Interaction A:C & -0.292 & 0.5340 & -0.55 & 0.5848\\
\hline
Interaction A:D & 0.065 & 0.3626 & 0.18 & 0.8583\\
\hline
Interaction B:C & 0.584 & 0.1890 & 3.09 & ** <0.01\\
\hline
Interaction B:D & -0.058 & 0.3670 & -0.16 & 0.8738\\
\hline
log (theta) & 0.013 & 0.1266 & 0.11 & 0.9155\\
\hline
\end{tabular}
\end{table}

\section{Discussion}\label{discussion}

The data we presented show that in our study population, there was a
correlation between landholdings and the frequency of consanguineous
marriages. Similar findings have been reported for various populations
(e.g. Egerbladh and Bittles 2011; Bras, Poppel, and Mandemakers 2009),
as well as for the historical population of the Krummhörn region. While
marriages between male and female cousins were extremely rare (1-2\%)
among the landless population during the period under study (the 18th
and 19th centuries), they accounted for a significant share of
large-scale farmer marriages (5--10\%) (Fig. \ref{fig2}). Given the
relatively large social group-specific differences ascertained here, we
can surmise that consanguinity in the historic Krummhörn was a
conditional reaction to local resource competition among the families of
large-scale farmers (e.g. Egerbladh and Bittles 2011 for a coastal
population in northern Sweden). Although cousin marriages are rather
rare in our data (N = 82 cases of a total of 5835 marriages) it is
important to note, that a marriage between patrilateral parallel cousins
would be consistent with the wealth retention/consolidation strategy of
an heir marrying his son (or possibly inheriting only daughter) to the
daughter (or son) of one of his own non-inheriting brothers. Given a
trade-off between potentially beneficial socioeconomic effects of
consanguinity and the associated reproductive cost (i.e.~inbreeding
depression), also a higher level of consanguinity among (post- or
non-generative) women marrying age 45 and above as we have found can be
expected. However, we found no support in our data for the hypothesis
that consanguinity in the Krummhörn was an adaptive reaction to
pathogenic stress due to malaria or other endemic infectious diseases.

Theoretically, the noticeably higher frequency of consanguineous
marriages found among the landholding population can be traced back to
the benefits of such a union for certain family members. On the one
hand, consanguinity could be an expression of the conditional
reproductive strategies of both spouses for whom consanguinity increases
the chances of reproductive success to varying degrees depending on
their socioeconomic milieu (e.g. Boone 1986; Low 1990; Thornhill 1991);
through, for example, the transmission of concentrated wealth (Do, Iyer,
and Joshi 2013; Dow, Reed, and Woodcock 2016). Whenever a family's
socioeconomic status (and thus future reproductive prospects of its
descendants) is linked to wealth or title, unigeniture becomes preferred
over partible inheritance (Hrdy and Judge 1993). In case of zero
population growth, ultimogeniture can be seen as an adaptive strategy in
order to preserve the family estate: Since taking-over of the farm will
be experienced comparably later for farmers inheriting their enterprise
to their \emph{youngest} son instead of their oldest son (if compared to
primogeniture), this enables the intergenerational transmission of
property being delayed for a certain period of time. For a given period,
this results in a lengthening of generational cyles between subsequent
inheritances and thereby reducing the risk of economic divisions.
However, marrying consanguineously could also serve as a tool of wealth
retention and consolidation in this context.

On the other hand, consanguinity may result from intrafamilial conflicts
in which reproductive disadvantages are more or less forced upon
consanguineous couples in order to benefit other family members. Studies
by Chagnon et al. (2017) have suggested that in the case of the
Yanomamö, who live in the Amazon region, the widespread practice of
marrying cross-cousins reproductively benefits the brothers of
consanguineous women in particular -- even though this society lacks the
form of inheritable wealth prevalent in Europe. The authors showed that
this benefit that favors the brothers can lead to parent-offspring
conflicts about consanguineous unions. Whereas the parents are able to
increase the production of grandchildren by deploying a strategy that
enhances the reproductive success of their sons; this strategy is to the
detriment of the daughters, who suffer from the greater likelihood that
their offspring will die due to inbreeding depression. It is also
possible that the starting point of this parent-child conflict depends
on the socioeconomic conditions, as the parents may be able to guide
their offspring's mate selection decision through the pressure point of
granting or withholding economic resources (Apostolou 2010; Apostolou
2011). The possibility that the correlation between landholding and the
frequency of consanguineous marriages that we have also described in
this study is fueled by a parent-offspring conflict cannot be ruled out
a priori. However, analyses of this question have not yet been
undertaken.

Inheritable resources obviously influence mate selection in multiple
ways. Exogamy not only threatens the effectiveness and persistence of
co-adapted gene complexes; it can lead to the fragmentation of tangible
family property, and thus to the loss of economic supremacy and its
associated social privileges. As we mentioned above, consanguinity can
have reproductive costs, since exogamy produces more offspring per
ancestor than consanguineous relationships. However, the large-scale
farmers in our study might have found these costs acceptable, because
under the local resource competition regime they were already pursuing
strategies to reduce the number of potential heirs (Goody 1976; Hrdy and
Judge 1993). The association between the number of older brothers alive
and increased mortality of male newborns can be seen as a manifestation
of such strategies (Voland and Dunbar 1995). Consanguinity works along
the same lines (Chapais 2009). Shenk et al. (2016) have argued that
consanguineous marriages function as the ``glue'' of an intensive
kinship network, and thus reinforce family structures inwardly against
external threats; whereas extensive kinship is oriented toward the
expansion and the integration of other original external resources. Just
as there is a life history tradeoff between a qualitative and a
quantitative reproduction strategy, it may be possible to achieve
economic success by pursuing a conservative strategy that provides
protection against external disruptions, whereas pursuing a more
``progressive'' and adaptive approach to investments in kinship could
prove much more profitable, but also riskier in the prevailing local
resource competition system.

Within kin networks, consanguineous marriage allows for a more efficient
transmission of family property to the following generations, because
the ``dilution'' of the differences in prosperity levels due to
marriages with economically disadvantaged non-kin is reduced
(Borgerhoff-Mulder et al. 2009). As for other non-industrial societies
(Rueden and Jaeggi 2016), the correlation between tangible wealth and
reproductive success -- measured by fertility and the relative
proportion of married descendants in the following generation -- is
well-documented for the Krummhörn (Voland 1990; Voland and Dunbar 1995;
Johow and Voland 2012; Klindworth and Voland 1995). However, this
association could lead to intensified sibling competition, in particular
because consanguinity theoretically increases the negative fitness
correlation between brothers due to the preferred transmission of family
property through inheritance to sons who marry consanguineously. Whereas
among the large-scale farmers we studied marrying a female cousin might
have led to the takeover of the joint parental farm by the bridegroom,
her brothers would have been paid off at best, and would have owned no
share in the upward trajectory of landholdings and prosperity driven by
consanguinity. Thus, the competition among brothers for inheritable
landholdings, as was described by Gibson and Gurmu (2011) for an
Ethiopian population, might be intensified by increased mating
competition, especially if suitable first cousin marriage partners are
scarce.

In addition to contributing to the preservation of a family's prosperity
and protecting the heirs from non-kin accessing the family's property,
another potential benefit of consanguineous marriage deserves
consideration. Consanguinity could increase in various ways the
willingness to cooperate within families, and could thus reduce the
potential for intrafamily conflicts. Willführ, Johow, and Voland (2018)
found that the influence of mothers-in-law on the mortality of their
reproductive daughters-in-law is stratified by social group: i.e., the
risk of death was found to be lower among large farmers than among
members of other social groups. This finding is consistent with the
differences of potential heirs in the effects of consanguinity that we
have described, and it also corresponds on average to a higher degree of
genetic kinship between daughter-in-law and mother-in-law. After all, in
a marriage between first cousins, a genetic niece could be the
daughter-in-law of her aunt. Hence, consanguinity differences could also
correlate with varying tendencies in cooperative behavior. On the one
hand, the chances of in-law conflict are mitigated significantly by the
kinship of the spouses; as, for example, a spouse's parent-in-law may
also be his or her biological uncle or aunt. On the other hand,
consanguinity could also lead to a longer-term coalition of different
genetic lines. Ohling (1929, 55--61) described how the preference of
marsh farmers for marrying kin led to ``clan thinking,'' which was
ultimately reflected in a fixed clan name. While this case, which
happened in early modern times, supplemented the patronymic tradition
(and did not replace it), it was limited to the social group of large
farmers, and thus corresponds to the pattern of consanguinity
ascertained here. According to Ohling (1929), even if there is
``alienation'' within a clan, kin can reconcile after ``one hundred
years,'' and diverging genealogical lines can be merged once again
through a renewal of consanguineous marriage. It was plausibly
recognized by the people and established as a cultural norm that the
social closure of the wealthy farmers was maintained by
generation-spanning family networks that had been formed through
intermarriage, but also through repeated and, possibly, reciprocal
marriage relationships (Lorenzen-Schmidt 2003). Ohling saw the function
of this strategy in the creation of ``friendship'' in the clan, which
corresponds to the ``glue'' of an intensive kinship described by Shenk
et al. (2016) in the terminology of behavioral ecology.

\section*{References}\label{references}
\addcontentsline{toc}{section}{References}

\hypertarget{refs}{}
\hypertarget{ref-apostolou2010sexual}{}
Apostolou, Menelaos. 2010. ``Sexual Selection Under Parental Choice in
Agropastoral Societies.'' \emph{Evolution and Human Behavior} 31 (1).
Elsevier: 39--47.

\hypertarget{ref-apostolou2011inheritance}{}
---------. 2011. ``Inheritance as an Instrument of Parental Control over
Mating.'' \emph{Journal of Social and Personal Relationships} 28 (3).
SAGE Publications Sage UK: London, England: 374--82.

\hypertarget{ref-bailey2014fitness}{}
Bailey, Drew H., Kim R. Hill, and Robert S. Walker. 2014. ``Fitness
Consequences of Spousal Relatedness in 46 Small-Scale Societies.''
\emph{Biology Letters} 10 (5). The Royal Society: 20140160.

\hypertarget{ref-barakat2014modelling}{}
Barakat, Bilal, and Stuart Basten. 2014. ``Modelling the Constraints on
Consanguineous Marriage When Fertility Declines.'' \emph{Demographic
Research} 30. Max Planck Institut für Demografische Forschung: 277.

\hypertarget{ref-beise2008intrafamilial}{}
Beise, Jan, and Eckart Voland. 2008. ``Intrafamilial Resource
Competition and Mate Competition Shaped Social-Group-Specific Natal
Dispersal in the 18th and 19th Century Krummhörn Population.''
\emph{American Journal of Human Biology} 20 (3). Wiley Online Library:
325--36.

\hypertarget{ref-bischof1975systems}{}
Bischof, Norbert. 1975a. ``A Systems Approach Toward the Functional
Connections of Attachment and Fear.'' \emph{Child Development}. JSTOR,
801--17.

\hypertarget{ref-bischof1975comparative}{}
---------. 1975b. ``Comparative Ethology of Incest Avoidance.'' In
\emph{Biosocial Anthropology}, edited by Robin Fox, 37--68. London:
Malaby Press.

\hypertarget{ref-bittles2010consanguinity}{}
Bittles, Alan H., and Michael L. Black. 2010a. ``Consanguinity, Human
Evolution, and Complex Diseases.'' \emph{Proceedings of the National
Academy of Sciences} 107 (suppl 1). National Acad Sciences: 1779--86.

\hypertarget{ref-bittles2010impact}{}
---------. 2010b. ``The Impact of Consanguinity on Neonatal and Infant
Health.'' \emph{Early Human Development} 86 (11). Elsevier: 737--41.

\hypertarget{ref-boone1986parental}{}
Boone, James L. 1986. ``Parental Investment and Elite Family Structure
in Preindustrial States: A Case Study of Late Medieval-Early Modern
Portuguese Genealogies.'' \emph{American Anthropologist} 88 (4). Wiley
Online Library: 859--78.

\hypertarget{ref-mulder2009intergenerational}{}
Borgerhoff-Mulder, Monique, Samuel Bowles, Tom Hertz, Adrian Bell, Jan
Beise, Greg Clark, Ila Fazzio, et al. 2009. ``Intergenerational Wealth
Transmission and the Dynamics of Inequality in Small-Scale Societies.''
\emph{Science} 326 (5953). American Association for the Advancement of
Science: 682--88.

\hypertarget{ref-bras2009relatives}{}
Bras, Hilde, Frans Van Poppel, and Kees Mandemakers. 2009. ``Relatives
as Spouses: Preferences and Opportunities for Kin Marriage in a Western
Society.'' \emph{American Journal of Human Biology} 21 (6). Wiley Online
Library: 793--804.

\hypertarget{ref-bugos1985evolutionary}{}
Bugos, Paul Emory. 1985. ``An Evolutionary Ecological Analysis of the
Social Organization of the Ayoreo of the Northern Gran Chaco.''
PhD thesis, Northwestern University.

\hypertarget{ref-chagnon2017cross}{}
Chagnon, Napoleon A., Robert F. Lynch, Mary K. Shenk, Raymond Hames, and
Mark V. Flinn. 2017. ``Cross-Cousin Marriage Among the Yanomamö Shows
Evidence of Parent--offspring Conflict and Mate Competition Between
Brothers.'' \emph{Proceedings of the National Academy of Sciences} 114
(13). National Acad Sciences: E2590--E2607.

\hypertarget{ref-chapais2009primeval}{}
Chapais, Bernard. 2009. \emph{Primeval Kinship: How Pair-Bonding Gave
Birth to Human Society}. Harvard University Press.

\hypertarget{ref-charlesworth2009genetics}{}
Charlesworth, Deborah, and John H. Willis. 2009. ``The Genetics of
Inbreeding Depression.'' \emph{Nature Reviews Genetics} 10 (11). Nature
Publishing Group: 783.

\hypertarget{ref-coster2013pedigree}{}
Coster, Albart. 2013. \emph{Pedigree: Pedigree Functions}.
\url{https://CRAN.R-project.org/package=pedigree}.

\hypertarget{ref-denic2008consanguineous}{}
Denic, Srdjan, Nicolaas Nagelkerke, and Mukesh M. Agarwal. 2008.
``Consanguineous Marriages: Do Genetic Benefits Outweigh Its Costs in
Populations with Alpha+-Thalassemia, Hemoglobin S, and Malaria?''
\emph{Evolution and Human Behavior} 29 (5). Elsevier: 364--69.

\hypertarget{ref-do2013economics}{}
Do, Quy-Toan, Sriya Iyer, and Shareen Joshi. 2013. ``The Economics of
Consanguineous Marriages.'' \emph{Review of Economics and Statistics} 95
(3). MIT Press: 904--18.

\hypertarget{ref-dow2016economics}{}
Dow, Gregory K., Clyde G. Reed, and Simon Woodcock. 2016. ``The
Economics of Exogamous Marriage in Small-Scale Societies.''
\emph{Economic Inquiry} 54 (4). Wiley Online Library: 1805--23.

\hypertarget{ref-egerbladh2011socioeconomic}{}
Egerbladh, Inez, and Alan H. Bittles. 2011. ``Socioeconomic, Demographic
and Legal Influences on Consanguinity and Kinship in Northern Coastal
Sweden 1780--1899.'' \emph{Journal of Biosocial Science} 43 (4).
Cambridge University Press: 413--35.

\hypertarget{ref-fox1983kinship}{}
Fox, Robin. 1983. \emph{Kinship and Marriage: An Anthropological
Perspective}. Vol. 50. Cambridge University Press.

\hypertarget{ref-gibson2011land}{}
Gibson, Mhairi A., and Eshetu Gurmu. 2011. ``Land Inheritance
Establishes Sibling Competition for Marriage and Reproduction in Rural
Ethiopia.'' \emph{Proceedings of the National Academy of Sciences} 108
(6). National Acad Sciences: 2200--2204.

\hypertarget{ref-goody1976inheritance}{}
Goody, Jack. 1976. ``Inheritance, Property and Women: Some Comparative
Considerations.'' \emph{Family and Inheritance; Rural Society in Western
Europe}.

\hypertarget{ref-helgason2008association}{}
Helgason, Agnar, S. Pálsson, D. F. Guðbjartsson, and K. Stefánsson.
2008. ``An Association Between the Kinship and Fertility of Human
Couples.'' \emph{Science} 319 (5864). American Association for the
Advancement of Science: 813--16.

\hypertarget{ref-hoben2010adaptive}{}
Hoben, Ashley D., Abraham P. Buunk, Corey L. Fincher, Randy Thornhill,
and Mark Schaller. 2010. ``On the Adaptive Origins and Maladaptive
Consequences of Human Inbreeding: Parasite Prevalence, Immune
Functioning, and Consanguineous Marriage.'' \emph{Evolutionary
Psychology} 8 (4). SAGE Publications Sage CA: Los Angeles, CA:
147470491000800408.

\hypertarget{ref-hrdy1993darwin}{}
Hrdy, Sarah Blaffer, and Debra S Judge. 1993. ``Darwin and the Puzzle of
Primogeniture.'' \emph{Human Nature} 4 (1). Springer: 1--45.

\hypertarget{ref-johow2012conditional}{}
Johow, Johannes, and Eckart Voland. 2012. ``Conditional Grandmother
Effects on Age at Marriage, Age at First Birth, and Completed Fertility
of Daughters and Daughters-in-Law in Historical Krummhörn.'' \emph{Human
Nature} 23 (3). Springer: 341--59.

\hypertarget{ref-klindworth1995did}{}
Klindworth, Heike, and Eckart Voland. 1995. ``How Did the Krummhörn
Elite Males Achieve Above-Average Reproductive Success?'' \emph{Human
Nature} 6 (3). Springer: 221--40.

\hypertarget{ref-knottnerus2002malaria}{}
Knottnerus, Otto S. 2002. ``Malaria Around the North Sea: A Survey.'' In
\emph{Climate Development and History of the North Atlantic Realm},
339--53. Springer.

\hypertarget{ref-knottnerus2004yeomen}{}
---------. 2004. ``Yeomen and Farmers in the Wadden Sea Coastal Marshes,
c. 1500--c. 1900.'' \emph{BJP van Bavel En P. Hoppenbrouwers (Red.),
Landholding and Land Transfer in the North Sea Area (Late Middle
Ages-19th Century)(Turnhout 2004)}, 149--86.

\hypertarget{ref-kramer2015monogamy}{}
Kramer, Karen L., and Andrew F. Russell. 2015. ``Was Monogamy a Key Step
on the Hominin Road? Reevaluating the Monogamy Hypothesis in the
Evolution of Cooperative Breeding.'' \emph{Evolutionary Anthropology:
Issues, News, and Reviews} 24 (2). Wiley Online Library: 73--83.

\hypertarget{ref-lorenzen2003bauerliches}{}
Lorenzen-Schmidt, Klaus-J. 2003. ``Bäuerliches Heiratsverhalten Und
Stellenübertragung in Den Holsteinischen Elbmarschen (1650-1950).''
\emph{Historical Social Research/Historische Sozialforschung}. JSTOR,
76--91.

\hypertarget{ref-low1990occupational}{}
Low, Bobbi S. 1990. ``Occupational Status, Landownership, and
Reproductive Behavior in 19th-Century Sweden: Tuna Parish.''
\emph{American Anthropologist} 92 (2). Wiley Online Library: 457--68.

\hypertarget{ref-lukas2012cooperative}{}
Lukas, Dieter, and Tim Clutton-Brock. 2012. ``Cooperative Breeding and
Monogamy in Mammalian Societies.'' \emph{Proceedings of the Royal
Society of London B: Biological Sciences}. The Royal Society,
rspb20112468.

\hypertarget{ref-marra2017simultaneous}{}
Marra, Giampiero, Rosalba Radice, Till Bärnighausen, Simon N. Wood, and
Mark E. McGovern. 2017. ``A Simultaneous Equation Approach to Estimating
Hiv Prevalence with Nonignorable Missing Responses.'' \emph{Journal of
the American Statistical Association} 112 (518). Taylor \& Francis:
484--96.

\hypertarget{ref-ohling1929krine}{}
Ohling, Gerhard D. 1929. \emph{Krine Klaassen van Olinga - Zur
Geschichte Eines Marschbauerngeschlechts Im Krummhörn (Kreis Emden)
1628-1928}. Aurich (Selbstverlag).

\hypertarget{ref-postma2010inbred}{}
Postma, Erik, Luigi Martini, and Pietro Martini. 2010. ``Inbred Women in
a Small and Isolated Swiss Village Have Fewer Children.'' \emph{Journal
of Evolutionary Biology} 23 (7). Wiley Online Library: 1468--74.

\hypertarget{ref-r2017core}{}
R Core Team. 2017. \emph{R: A Language and Environment for Statistical
Computing}. Vienna, Austria: R Foundation for Statistical Computing.
\url{https://www.R-project.org/}.

\hypertarget{ref-romeo2014consanguinity}{}
Romeo, Giovanni, and Alan H. Bittles. 2014. ``Consanguinity in the
Contemporary World.'' \emph{Human Heredity} 77 (1-4). Karger Publishers:
6--9.

\hypertarget{ref-von2016men}{}
Rueden, Christopher R. von, and Adrian V. Jaeggi. 2016. ``Men's Status
and Reproductive Success in 33 Nonindustrial Societies: Effects of
Subsistence, Marriage System, and Reproductive Strategy.''
\emph{Proceedings of the National Academy of Sciences} 113 (39).
National Academy of Sciences: 10824--9.

\hypertarget{ref-shenk2016consanguineous}{}
Shenk, Mary K., Mary C. Towner, Emily A. Voss, and Nurul Alam. 2016.
``Consanguineous Marriage, Kinship Ecology, and Market Transition.''
\emph{Current Anthropology} 57 (S13). University of Chicago Press
Chicago, IL: S167--S180.

\hypertarget{ref-so2011alternative}{}
So, Sunha, Dong-Hee Lee, and Byoung Cheol Jung. 2011. ``An Alternative
Bivariate Zero-Inflated Negative Binomial Regression Model Using a
Copula.'' \emph{Economics Letters} 113 (2). Elsevier: 183--85.

\hypertarget{ref-thornhill1991evolutionary}{}
Thornhill, Nancy Wilmsen. 1991. ``An Evolutionary Analysis of Rules
Regulating Human Inbreeding and Marriage.'' \emph{Behavioral and Brain
Sciences} 14 (2). Cambridge University Press: 247--61.

\hypertarget{ref-van1980royal}{}
Van Den Berghe, Pierre L, and Gene M Mesher. 1980. ``Royal Incest and
Inclusive Fitness.'' \emph{American Ethnologist} 7 (2). Wiley Online
Library: 300--317.

\hypertarget{ref-voland1990differential}{}
Voland, Eckart. 1990. ``Differential Reproductive Success Within the
Krummhörn Population (Germany, 18th and 19th Centuries).''
\emph{Behavioral Ecology and Sociobiology} 26 (1). Springer: 65--72.

\hypertarget{ref-voland2000contributions}{}
---------. 2000. ``Contributions of Family Reconstitution Studies to
Evolutionary Reproductive Ecology.'' \emph{Evolutionary Anthropology:
Issues, News, and Reviews} 9 (3). Wiley Online Library: 134--46.

\hypertarget{ref-voland1995resource}{}
Voland, Eckart, and Robin I. M. Dunbar. 1995. ``Resource Competition and
Reproduction.'' \emph{Human Nature} 6 (1). Springer: 33--49.

\hypertarget{ref-walker2014marrying}{}
Walker, Robert S., and Drew H. Bailey. 2014. ``Marrying Kin in
Small-Scale Societies.'' \emph{American Journal of Human Biology} 26
(3). Wiley Online Library: 384--88.

\hypertarget{ref-wickham2016ggplot2}{}
Wickham, Hadley. 2016. \emph{Ggplot2: Elegant Graphics for Data
Analysis}. Springer.

\hypertarget{ref-willfuehr2015social}{}
Willführ, Kai P., and Charlotte Störmer. 2015. ``Social Strata
Differentials Among Agricultural Families in the Krummhön Region (East
Frisia, 1720-1874).'' \emph{Historical Life Course Studies} 2: 58--85.

\hypertarget{ref-willfuehr2018when}{}
Willführ, Kai P., Johannes Johow, and Eckart Voland. 2018. ``When the
Mother-in-Law Is Just as Good - Differential Mortality of Reproductive
Females by Family Network Composition.'' \emph{PloS ONE} 13 (3):
e0193252. \url{https://doi.org/10.1371/journal.pone.0193252}.

\hypertarget{ref-zeileis2008}{}
Zeileis, Achim, Christian Kleiber, and Simon Jackman. 2008. ``Regression
Models for Count Data in R.'' \emph{Journal of Statistical Software} 27
(8). \url{http://www.jstatsoft.org/v27/i08/}.

\end{document}


